Loading...
Searching...
No Matches
iov Struct Reference

`#include <XrdOucIOVec.hh>`

Inheritance diagram for iov:
Collaboration diagram for iov:

## Additional Inherited Members

Public Attributes inherited from XrdOucIOVec
char * | data
int | info
long long | offset
int | size

## Detailed Description

Definition at line 65 of file XrdOucIOVec.hh.

The documentation for this struct was generated from the following file:

- XrdOucIOVec.hh